save-workspace.name =  Save
save-workspace.description=Save workspace settings
load-workspace.name =  Load
load-workspace.description=Load workspace settings
bind-workspace.name =  Bind
bind-workspace.description =  Bind workspace settings
export-workspace.name =  Export
export-workspace.description=Export workspace settings
import-workspace.name =  Imports
import-workspace.description=Import workspace settings
preview-nav-item.name =  View
preview-nav-item.description =  Selected setting item preview
